/** CSS DOCUMENT **/
BODY {
font:12px arial, tahoma,verdana,sans-serif,georgia;
color:#777777;
background-image:url(../images/bbg.gif);
background-repeat:repeat-x;
background-color:#f4f4f4;
margin:0px;
margin-bottom:15px;
width:1100px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

A:link {
font-weight:normal;
color:#3b4187;
text-decoration:none;
}

A:visited {
font-weight:normal;
color:#787dc5;
text-decoration:none;
}

A:hover {
color:#4a52aa;
text-decoration: underline;
}

A.active {
}

FORM {
    color:#222222;
    padding:5px;
    margin:0px;
}

FIELDSET {
border:1px solid #cccccc;
background-color: #ffffff;
border-radius: 2px;
}

H1 {
font-size:1.4em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}

H1.center_box_heading {
    padding: 5px 10px 5px 10px;
    margin-top: 10px;
    margin-right: 0px;
    font-size: 20px;
    color: #333333;
    background: #e1e8eb;
    font-weight: normal;
    letter-spacing: 0px;
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
}

H1.center_box_heading TABLE {
width:99%;
font:bold 15px arial,sans-serif;
color:#464646;
}

H2 {
font-size:1.3em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}

H2.center_box_heading {
background-position:0px 0px;
padding:6px 9px 6px 9px;
margin:0px 1px 1px 1px;
background-image:url(../images/heading-bg2.gif);
font:bold 15px arial,sans-serif;
color:#464646;
background-repeat:repeat-x;
background-color:#f3f3f3;
}

H2.center_box_heading TABLE {
width:99%;
font:bold 15px arial,sans-serif;
color:#464646;
}

H3 {
font-size:1.2em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}

H3.center_box_sub_heading {
    padding: 4px 10px;
    margin-left:5px;
    margin-right: 15px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #333333;
    text-align: center;
    background: none repeat scroll 0% 0% rgba(233, 188, 1, 0.7);
    font-weight: normal;
    letter-spacing: -1px;
    float: left;
    min-width: 130px;
    box-shadow: 2px 2px 1px 1px #CCC;
}
H3.center_box_sub_heading SPAN {
margin-left:15px;
}

H4 {
font-size:1.1em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}

H5 {
font-size:1.1em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}

H6 {
font-size:1.1em;
margin:0.3em 0.3em 0.3em 0px;
color:#222222;
}
/* --- FORM ELEMENTS & :HOVER, :FOCUS ---------------------- */
INPUT [type=text ]::-webkit-input-placeholder {
color:#999;
}

INPUT [type=text ]:-moz-placeholder {
color:#999;
}

input[type=checkbox] {
	visibility: hidden;
}

INPUT {
border:1px solid #d7d7d7;
background-color:#ffffff;
padding-left:2px;
}

INPUT:hover {
background-color:#ffffff;
}

INPUT:focus {
background-color:#FFFFe7;
}

INPUT.form_text {
border:1px solid #d7d7d7;
background-color:#ffffff;
}

INPUT.form_text:hover {
border:1px solid #98bcdf;
background-color:#ffffff;
}

INPUT.form_text:focus {
border:1px solid #c7c7e7;
background-color:#FFFFe7;
}

INPUT.form_login {
width:145px;
border:1px solid #d7d7d7;
background-color:#ffffff;
}

INPUT.form_login:hover {
width:145px;
border:1px solid #98bcdf;
background-color:#ffffff;
}

INPUT.form_login:focus {
width:145px;
border:1px solid #c7c7e7;
background-color:#FFFFe7;
}

INPUT.form_password {
width:145px;
border:1px solid #d7d7d7;
background-color:#ffffff;
}

INPUT.form_password:hover {
width:145px;
border:1px solid #98bcdf;
background-color:#ffffff;
}

INPUT.form_password:focus {
width:145px;
border:1px solid #c7c7e7;
background-color:#FFFFe7;
}

INPUT.form_button {
	background-color:#e85b40;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial, arial narrow, arial;
	padding:3px 30px;
	text-decoration:none;
    border: none;
    font-size: 14px;
    border-radius: 2px;
    margin-top: 5px;
}
INPUT.form_button:hover {
	background-color:#C0C0C0;
    cursor:pointer;
}
INPUT.form_button:focus,
INPUT.form_button:active {
	position:relative;
	top:1px;
    cursor:pointer;
}


P {
    font-size:12px;
    font-family: tahoma, arial;
    color:#222222;
    PADDING-RIGHT:0.5em;
    PADDING-LEFT:0.5em;
    PADDING-BOTTOM:0.5em;
    PADDING-TOP:0.5em;
    background-color: #FFFFFF;
    border-radius: 2px;
}

TEXTAREA {
border:1px solid #d7d7d7;
padding-left:4px;
resize:none;
}

TEXTAREA:hover {
border:1px solid #98bcdf;
}

TEXTAREA:focus {
border:1px solid #c7c7e7;
background-color:#FFFFe7;
}

SELECT {
border:1px solid #d7d7d7;
}

SELECT:hover {
border:1px solid #98bcdf;
}

SELECT:focus {
border:1px solid #c7c7e7;
background-color:#FFFFf9;
}

TABLE {
color:#222222;
}

#mainWrapper {
vertical-align:top;
width:96%;
background-color:#fff;
text-align:left;
padding:0px;
margin:auto;
}

#headerWrapper {
background-color:#f4f4f4;
}

#headerWrapper IMG {
border-top-width:0px;
border-left-width:0px;
border-bottom-width:0px;
border-right-width:0px;
}

#contentMainWrapper {
margin:0px;
padding:0px;
min-width:890px;
}

#logoTop {
    padding-right:0px;
    padding-left:0px;
    padding-bottom:0px;
    margin:0px;
    padding-top:0px;
    position:relative;
    height:130px;
    background-image: url(../images/bbg.gif);
    background-position: left top;
    background-repeat: repeat-x;
}
#logoTop IMG {
    border-top-width:0px;
    margin-top:12px;
    border-left-width:0px;
    border-bottom-width:0px;
    border-right-width:0px
}
/* --- CART TOP ---------------------- */
#siteTop {
    top:50px;
    padding-right:0px;
    padding-left:40px;
    background:url(../images/cart.png) no-repeat 0px 0px;
    padding-bottom:0px;
    color:#fff;
    padding-top:0px;
    position:absolute;
    text-align:right;
}

#siteTop A:link {
color:#00aee7;
text-decoration:none
}

#siteTop A:visited {
color:#00aee7;
text-decoration:none
}

#siteTop A:hover {
color:#acacac;
}

#siteLogo {
    margin-left:10px;
    top: 65px;
    right: 0px;
    padding-bottom:0px;
    color:#a0a0a0;
    padding-top:0px;
    position:absolute;
    font-size:30px;
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
}

#siteLogo A:link {
color:#a0a0a0;
text-decoration:none
}

#siteLogo A:visited {
color:#a0a0a0;
text-decoration:none
}

#siteLogo A:hover {

text-decoration: underline;
}

#siteSlogan {
    margin-left:10px;
    top:100px;
    right:0px;
    color:#000000;
    position:absolute;
    font-size:16px;
    background-image: url(../images/slogan.gif);
    background-position: left;
    background-repeat: no-repeat;
    line-height: 16px;
    padding-left: 50px;
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
}

/* --- FOOTER ---------------------- */
#footerLine {
overflow-y:hidden;
background:url(../images/footer-border.gif) repeat-x 0pt 0pt;
overflow-x:hidden;
height:2px
}

#footerDiv {
    padding-bottom:0px;
    color:#767676;
    position:relative;
    background-color:#f3f3f3;
}

#footerDiv A:link {
color:#ffffff;
text-decoration:none
}

#footerDiv A:visited {
color:#a5a5a5;
text-decoration:none
}

#footerDiv A:hover {
color:#6e97ba;
text-decoration: underline;
}

#footer_tbl {
    font-size:12px;
    border-collapse:collapse;
}

#footer_tbl TD.tdback {
background-image:url(../images/footer-bg-bottom.gif);
background-repeat:repeat-x;
white-space:nowrap;
height:5px;
}

#footer_tbl TD, #footer_tbl TD img {
vertical-align:middle;
background-color:#595959;
}

#siteInfo,#siteInfo FORM {
    font-size:12px;
    padding:10px;
    color:#ffffff;
    text-align: left;
}
/* --- LEFT RIGHT COLUMN ---------------------- */
#column-left-wrapper {
}

.column-wrapper-width {

}

#navColumnLeft {
    vertical-align:top;
    padding:0px 0px 0px 0px;
    background-color:#eceded;
}

#navColumnRight {
    vertical-align:top;
    padding:0px 0px 0px 0px;
    background-color:#eceded;    
}

#navColumnMain {
    vertical-align:top;
    background-color:#e1e8eb;
    width:100%;
}

#navColumnLeftWrapper {
    margin:0 0 0 0;
    color:#ffffff;
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0, #a4bcd1),
    	color-stop(1, #ECEDED)
);
background-image: -o-linear-gradient(bottom, #a4bcd1 0%, #ECEDED 100%);
background-image: -moz-linear-gradient(bottom, #a4bcd1 0%, #ECEDED 100%);
background-image: -webkit-linear-gradient(bottom, #a4bcd1 0%, #ECEDED 100%);
background-image: -ms-linear-gradient(bottom, #a4bcd1 0%, #ECEDED 100%);
background-image: linear-gradient(to bottom, #a4bcd1 0%, #ECEDED 100%);
background-color: #a4bcd1;
}

#navColumnLeftWrapper H3.side_box_heading {
    padding:0px 10px 0px 5px;
    color:#ffffff;
    font-family: "Roboto Condensed", arial narrow, arial;
    font-size: 20px;
    letter-spacing: -1px;
    background-color: #a8b959;
    width: 210px;
    margin-top: -5px;
    font-weight: normal;
    padding: 3px;
    padding-left: 10px;
}

#navColumnLeftWrapper H3.side_box_heading A:link {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
line-height:15px;
}

#navColumnLeftWrapper H3.side_box_heading A:visited {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
line-height:15px
}

#navColumnLeftWrapper H3.side_box_heading A:hover {
color:#c41200;
}

#navColumnRightWrapper {
    margin:0 0 0 0;
    color:#000000;
}

#navColumnRightWrapper H3.side_box_heading {
    padding:3px 10px 3px 10px;
    color:#ffffff;
    font-family: "Roboto Condensed",arial narrow, arial;
    font-size: 20px;
    font-weight: normal;
    margin-right: 0px;
    background-color: #a8b959;
}

#navColumnRightWrapper H3.side_box_heading A:link {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
line-height:15px;
}

#navColumnRightWrapper H3.side_box_heading A:visited {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
line-height:15px;
}

#navColumnRightWrapper H3.side_box_heading A:hover {
color:#c41200;
}

.login_heading{
    background-color: #e85b40;
    color: #ffffff;
    margin-right: 0px;
    padding: 2px;
    font-family: "Roboto Condensed","Arial narrow",Arial;
    font-size: 20px;
    padding-left: 10px;
    font-weight: normal;
    margin-top: 0px;
}

#navColumnMainWrapper {
margin:auto;
margin-top:0px;
margin-left:7px;
color:#4b4b4b;
margin-right:8px;
}

#navColumnMainWrapper H3.right_box_heading A:link {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
}

#navColumnMainWrapper H3.right_box_heading A:visited {
padding-left:2px;
font-weight:bold;
font-size:15px;
color:#167a95;
}

#navColumnMainWrapper H3.right_box_heading A:hover {
color:#c41200;
}
#navPagesSuperTop {
    padding-left:0px;
    padding-bottom:0px;
    color:#515151;
    position: absolute;
    top: -80px;
    right: 0px;
}
#navPagesSuperTop A:link { font-family: 'Roboto Condensed', 'Arial narrow', Arial; font-size: 18px; letter-spacing: -1px;  font-weight:  normal; color: #e85b40;}
#navPagesSuperTop A:hover { color: #3b4187; text-decoration: underline;}
#navPagesSuperTop A:visited {color: #3b4187;}
#navPagesSuperTop A:visited:hover { color: #3b4187; text-decoration: underline;}

#navPagesSuperTop UL {
padding-left:0px;
padding-right:0px;
margin:0px;
list-style-type:none;
}
#navPagesSuperTop UL LI {
padding-right:3px;
border: none;
padding-left:3px;
padding-bottom:0px;
padding-top:0px;
line-height: 20px;
}

#navPagesTop {
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
}

#navPagesTop A:link {
    padding-right:15px;
    display:block;
    padding-left:15px;
    font-size:21px;
    padding-bottom:12px;
    color:#ffffff;
    line-height:16px;
    padding-top:12px;
    background-repeat:no-repeat;
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
    white-space:nowrap;
    text-decoration:none
}

#navPagesTop A:hover {
    text-decoration: underline;
    background-color: #a8b959;
}

#navPagesTop A:visited {
    color:#ffffff;
}

#navPagesTop A:visited:hover {
    text-decoration: underline;
}
#navPagesTop .active{background-color: #e85b40;}
#navPagesTop .active:hover{
    background-color: #a8b959;
    color: #ffffff;
    }

#navPagesTop UL {
padding-left:0px;
padding-right:0px;
margin:0px;
list-style-type:none;
}

#navPagesTop UL LI {
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
}

UL.nav_top LI {
padding-right:0px;
padding-left:0px;
float:left;
padding-bottom:0px;
padding-top:0px;
}
/* --- DROPDOWN MENU ------------------------- */
ul.dropdown_outer li:hover >ul {
visibility:visible;
}

ul.dropdown_outer li:hover {
position:relative;
z-index:1000;
cursor:default;
}

ul.dropdown_outer ul li {
float:none;
cursor:default;
}

ul.dropdown_inner {
visibility:hidden;
position:absolute;
z-index:999;
}
ul.dropdown_inner li {
    vertical-align:text-top;
    background-color:#a8b959;
    min-width: 200px;
    margin-top: 0px;
    border-radius:0px;
}
#topMenuBar {
    height:40px;
    background-color: #6e97ba;
}

#navWrapper {
    padding:0px;
    color:#4d4d4d;
    position:relative;
    background-color:#e0dddd;
    height: 1px;
}

.nav_language {
vertical-align:middle;
white-space:nowrap;
position: absolute;
right: 10px;
top:-112px;
}

#navWrapper .nav_currencies {
padding-right:15px;
margin-top:2px;
padding-left:15px;
padding-bottom:0px;
padding-top:0px;
}

#navWrapper FORM {
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
margin:0px;
padding-top:0px;
}

#navWrapper SELECT {
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
margin:0px;
padding-top:0px;
}

#indexDefault {

}

#indexDefaultMainContent {
padding-left:0px;
padding-bottom:10px;
margin-right:0px;
}

#indexDefaultMainContent P {
padding-bottom:10px;
margin:0px;
}
/* --- FOOTER ---------------------- */
#navSuppWrapper {
font-weight:normal;
margin:0em;
width:100%;
height:1%;
}

#navSupp UL {
padding-right:0px;
padding-left:5px;
padding-bottom:2px;
margin:0px;
line-height:16px;
padding-top:5px;
list-style-type:none;
}

#navSupp UL LI {
display:inline;
color:#ffffff;
}

#navSupp UL LI A {
padding-right:5px;
padding-left:5px;
padding-bottom:0px;
margin:0px;
padding-top:0px;
white-space:nowrap;
text-decoration:none
}
/* --- COMMON ---------------------- */
.back {
float:left;
}

.forward {
float:right;
}

.bold {
font-weight:bold;
}

.mandatory_star {
font-weight:bold;
color:#a90000;
}

.row_odd {
vertical-align:top;
height:1.5em;
background-color:#fdfdfd;
}

.row_even {
vertical-align:top;
height:1.5em;
background-color:#f7f7f7;
}

.clear_both {
clear:both;
}
/* --- PAGES ---------------------- */
.pages_contents {
    FONT-SIZE:12px;
    COLOR:#222222;
    word-wrap:break-word;
    background-color: #ffffff;
    padding: 3px;
}
.pages_contents_left {
    FONT-SIZE:12px;
    COLOR:#222222;
    word-wrap:break-word;
    background-color: #ffffff;
    padding: 3px;
    float: left;
}
/* --- LEFT MENU ------------------------- */
.side_box_content {
padding-right:5px;
padding-left:5px;
font-size:0.8em;
}

.side_box_content UL {
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
margin:0px;
padding-top:0px;
list-style-type:none;
}

.side_box_content UL LI {
    font-size:15px;
    padding-right:0px;
    padding-left:15px;
    background:url(../images/arrow.gif) no-repeat left 6px;
    padding-bottom:4px;
    padding-top:2px;
    letter-spacing: -1px;
}

.left_box_container {
padding-top:5px;
padding-bottom:5px;
/**
 * background-color:#474342;
 */
}

.left_box_container A:link {
    padding-left:10px;
    font-size:18px;
    line-height:18px;
    text-decoration:underline;
}

.left_box_container A:visited {
padding-left:10px;
line-height:18px;
text-decoration:none
}

.left_box_container A:hover {
    text-decoration: underline;
}

.left_box_container A.active {
font-weight:bold;
}

.left_box_container A.form_link:link {
    padding-left:0px;
    text-decoration:none;
    font-size: 12px;
    line-height: 12px;
}

    .left_box_container A.form_link:visited {
    padding-left:0px;
    text-decoration:none
}

.left_box_container A.form_link:hover {
    color:#6e97ba
}

.left_box_container A.form_link.active {
font-weight:bold;
}
.form_link:link {
    padding-left:0px;
    font-size:15px;
    color:#e85b40;
    line-height:33px;
    text-decoration:none;
    letter-spacing: -1px;
}

.form_link:visited {
    padding-left:0px;
    color:#6e97ba;
    text-decoration:none
}

.form_link:hover {
    color:#000000;
}

.form_link.active {
    font-weight:bold;
}
/* --- SEARCH ---------------------- */
#navWrapper .header_search {
margin:1px 12px 0px 12px;
float:right;
}

#navWrapper .header_search FORM {
}

#navWrapper .header_search INPUT {
border:0px;
background:none transparent scroll repeat 0% 0%;
margin:0px;
color:#999;
}

#navWrapper .header_search INPUT:focus {
background:none transparent scroll repeat 0% 0%;
color:#454545;
}

#navWrapper .header_search INPUT.search_button {
font-size:15px;
font-weight:bold;
color:#444444;
padding-left:5px;
padding-right:5px;
padding-bottom:2px;
background-color:#e1e2e3;
border-style:solid;
border-color:#8b8b8b;
border-top-color:#cdcecf;
border-left-color:#cdcecf;
border-width:1px;
cursor:pointer;
}

.search_input {
border:1px dotted #cccccc;
padding-right:3px;
padding-left:3px;
padding-bottom:3px;
padding-top:3px;
background-color:#f1f2f3;
height:20px;
float:left;
border-radius: 2px;
}

FIELDSET.popular_search {
margin:7px 13px;
padding:6px 13px;
display:none;
}

FIELDSET.popular_search LEGEND {
}

HR.search_divider {
margin:15px auto;
color:#ccc;
}
/* ---------------- */
.round_top {
background-position:right top;
background-image:url(../images/round-top-right.gif);
overflow:hidden;
background-repeat:no-repeat;
height:5px;
background-color:#e8e8e8;
}

.round_top_right {
background-position:left top;
background-image:url(../images/round-top-left.gif);
overflow:hidden;
background-repeat:no-repeat;
height:5px;
background-color:#e8e8e8;
}

.round_top IMG {
display:block;
}

.main_menu_link {
background-position:left center;
/*background-image:url(../images/point.gif);*/
background-repeat:no-repeat;
text-align:left;
padding:0 0 0 10px;
margin:0 4px 0 0;
}

.main_menu_last {
background:none;
margin-left:-10px;
margin-right:-10px;
}

.main_text {
font-size:15px;
color:#222222;
}

.center_column {
padding-bottom:0px;
padding-top:0px
}

.center_column P {
margin:0px
}

.center_box_wrapper {
    margin-bottom:10px;
    padding:0px 0px 0px 0px;
    height:1%;
    color:#222222;
    float: left;
    width: 100%;
}
.center_box_content {
    padding:10px;
}
/* --- MESSAGE BOXES ---------------------- */
.message_sign {
width:26px;
text-align:center;
padding-left:inherit;
padding-right:inherit;
}

TD.message_text {
padding-left:0px;
padding-right:0px;
}

TD.message_text_single {
padding-left:10px;
padding-right:10px;
}

.success_message_box {
font-size:12px;
width:96%;
height:40px;
margin-bottom:6px;
margin-top:10px;
padding:2px;
color:#000000;
background-color:#f1fff1;
border:1px solid #3ac13a;
}

.important_message_box {
font-size:12px;
width:96%;
height:40px;
margin-bottom:6px;
margin-top:10px;
padding:2px;
color:#000000;
background-color:#fff1f1;
border:1px solid #c13a3a;
}

.message_box {
    font-size:12px;
    width:97%;
    height:40px;
    margin-bottom:6px;
    margin-top:10px;
    padding:2px;
    color:#000000;
    background-color: #ffffff;
    border:1px solid #6e97ba;
}

.pages_contents .message_box {
width:100%;
}
/* --- NEWS ---------------------- */
.category-news {
margin-left:-10px;
}

.center_box_heading_news {
vertical-align:top;
margin:1em -0.1em 0em -0.1em;
padding:0px 10px 5px 10px;
font-weight:bold;
font-size:20px;
color:#4d4d4d;
}

.center_box_contents_news {
vertical-align:top;
margin:1em -0.1em 0em -0.1em;
padding-right:5px;
padding:0px 10px 5px 10px;
font-weight:normal;
font-size:15px;
color:#4d4d4d;
}

.center_box_contents_news A {
padding-right:4px;
padding-left:4px;
font-size:15px;
}

.center_box_bottom_news {
vertical-align:top;
margin:1em -0.1em 0em -0.1em;
padding:0px 10px 5px 10px;
font-weight:normal;
font-size:15px;
color:#4d4d4d;
}
/* --- COMMENTS ---------------------- */
#commentsLink {
margin:10px 0 10px 0;
}

#commentsWrapper {
width:100%;
margin:0 auto;
}

#commentsPublished {
width:96%;
margin-left:15px;
}

#commentsPublished .comment {
border-bottom:1px solid #cccccc;
margin:10px 0px 20px 0px;
text-align:left;
}

#commentsPublished .comment_user_name {
margin:8px 0px 8px 0px;
}

#commentsPublished .comment_test {
margin:8px 0px 8px 0px;
}

#commentsPublished .comment_date {
margin:8px 0px 8px 0px;
}

#commentsPublished .paging {
margin:0px 0px 20px 0px;
text-align:left;
}

#commentsPublished A.paging_link {
}
/* --- COMMENTS ------------------------------------------------------------- */
.comments_form_container {
width:100%;
margin-left:0px;
margin-top:10px;
}

.comments-form {
font-size:15px;
margin-bottom:15px;
}

.comments-form input [type=text ],.comments-form input [type=password ] {
padding:2px;
}

.comments-form textarea {
padding:2px;
width:370px;
height:87px;
}

DIV.comment {
margin:3px 0px 10px 0px;
}
/* --- MICRO GRID ---------------------- */
INPUT.mgrid_button,INPUT.mgrid_button:hover,INPUT.mgrid_button:focus {
font-size:15px;
font-weight:bold;
color:#444444;
padding-left:2px;
padding-right:2px;
padding-bottom:1px;
background-color:#e1e2e3;
border-style:solid;
border-color:#8b8b8b;
border-top-color:#cdcecf;
border-left-color:#cdcecf;
border-width:1px;
cursor:pointer;
}

INPUT.mgrid_text {
font-size:15px;
color:#222222;
}

INPUT.mgrid_checkbox {
border:0px;
}

SELECT.mgrid_select {
border:1px solid #d7d7d7;
}

SELECT.mgrid_select:hover {
border:1px solid #98bcdf;
}

SELECT.mgrid_select:focus {
border:1px solid #c7c7e7;
background-color:#FFFFf9;
}

TEXTAREA.mgrid_textarea {
vertical-align:middle;
color:#222222;
border:1px solid #d7d7d7;
}

TEXTAREA.mgrid_textarea:hover {
border:1px solid #98bcdf;
}

TEXTAREA.mgrid_textarea:focus {
border:1px solid #c7c7e7;
background-color:#FFFFe7;
}

TABLE.mgrid_table {
width:100%;
font-size:15px;
color:#222222;
}

TABLE.mgrid_table TR TH,TABLE.mgrid_table TR TH A {
font-size:13px;
color:#0082b2;
}

.mgrid_label {
}

.mgrid_disabled {
    color:#939393;
    background-color:#f1f2f3;
    border:1px solid #d7d7d7;
}

/* --- PRODUCTS ------------------------ */
.product_name_float {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 23px;
    color: #000000;
}
DIV.product_name {
height:30px;
background-color: #e85b40;
font-size: 25px;
letter-spacing: -1px;
color: #ffffff;
text-align: left;
padding: 5px;
}
DIV.product_price_block {
height:30px;
background-color: #595959;
font-size: 20px;
letter-spacing: -1px;
color: #ffffff;
text-align: left;
padding: 5px;
}

DIV.product_icon {
padding:0px;
display:table-cell;
vertical-align:top;
}

DIV.product_icon IMG {
border:0px;
max-height:220px;
max-width: 266px;
margin:0px;
padding:0px;
}

DIV.product_description_icon img {
max-width: 220px;
}

TABLE.product_description {
width:98%;
margin:10px auto;
background-color: #FFFFFF;
border-radius: 2px;
}

TABLE.product_description P {
margin:0px;
padding:0px;
}

SPAN.price {
    color:#FFFFFF;
    font-size: 20px;
    padding-bottom: 5px;
}

DIV.new_products_wrapper {
    height:339px;
    width:268px;
    background-color: #FFFFFF;
    margin-right: 5px;
    box-shadow: 2px 2px 1px 1px #CCC;
}
DIV.new_products_wrapper a:hover {
    text-decoration: none;
}
DIV.new_products_wrapper DIV.product_icon {
}

DIV.new_products_wrapper STRIKE {
font-size:11px;
}
/* --- CATEGORIES ---------------------- */
DIV.category_icon {
border:1px solid #dedede;
height:124px;
margin-bottom:3px;
padding:1px;
display:table-cell;
vertical-align:middle;
}

DIV.category_icon IMG {
border:0px;
max-height:120px;
margin:0px;
padding:0px;
}

DIV.category_icon_small {
border:0;
margin-bottom:3px;
display:table-cell;
vertical-align:bottom;
}

DIV.category_icon_small IMG {
    border:0px;

    max-height:130px;
    max-width:130px;
    margin:0px;
    padding:0px;
}
.categ_desc {
    min-height: 60px;  
    font-size: 17px;
    line-height: 16px;
}
SPAN.categories_span {
    font-size:13px;
    color:#5a5a5a;
}

SPAN.sub_categories_span {
font-size:11px;
color:#9a9a9a;
}

A.category_link {
font-size:15px;
}

A.sub_category_link {
font-size:11px;
}

A.cbc {
font-size:20px;
}

SPAN.cbc {
font-size:20px;
}

TABLE.sub_categories_table {
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background-color:#f6f6f6;
border:1px solid #e6e6e6;
padding:3px;
width:97%;
margin:10px auto;
}
/* --- SHOPPING CART --------------- */
#shoppingCartTop {
color:#f1f2f3;
text-align:right;
margin:22px 10px 0px 10px;
}

#shoppingCartTop TABLE {
color:#f1f2f3;
border:0px;
}

#shoppingCartTop TABLE TR TD {
padding:2px;
}

#shoppingCartTop TABLE IMG {
border:0px;
margin:0px;
}

th.shopping_cart_th {
font-weight:bold;
font-size:13px;
border-top:#dddddd 1px solid;
border-bottom:#dddddd 1px solid;
background-color:#f5f8f8;
}

th.shopping_cart_th:first-child {
border:1px solid #dddddd;
border-right:0px;
}

th.shopping_cart_th:last-child {
border:1px solid #dddddd;
border-left:0px;
}

A.shopping-cart-link {
color:#f1f2f3;
}

A.shopping-cart-link:hover {
text-decoration:underline;
}

DIV#add_product_contaner {
}

DIV#add_product_contaner DIV.btn {
float:left;
}

DIV#add_product_contaner DIV.arrows {
width:16px;
float:left;
padding-top:1px;
}

DIV#add_product_contaner INPUT#ammount {
font-size:10px;
}

INPUT.newquan {
float:left;
width:36px;
font-size:10px;
}

IMG.arrow_plus {
cursor:pointer;
float:left;
display:block;
width:11px;
height:8px;
margin:0 0 0 2px;
border:0px;
}

IMG.arrow_minus {
cursor:pointer;
float:left;
display:block;
width:11px;
height:8px;
margin:0 0 0 2px;
border:0px;
}

.left {
text-align:left;
}

.right {
text-align:right;
}

.align_left {
text-align:left;
}

.align_right {
text-align:right;
}

.float_left {
float:left;
}

.float_right {
float:right;
}

SPAN.yes {
color:green;
}

SPAN.no {
color:darkred;
}

SPAN.gray {
color:gray;
}

SPAN.lightgray {
color:lightgray;
}
/* --- MANUFACTURERS ---------------------- */
TABLE.manufacturer-products P {
}
/* --- CATEGORIES SIDE MENU ---------------------- */
.tmLast {
}

.tmNode {

}

.tmNoChildren {
margin-top:0px;
margin-bottom:-2px;
}

.tmCollapsed {
margin-top:0px;
margin-bottom:-2px;
}

.tmExpanded {
margin-top:0px;
margin-bottom:-4px;
}

.tmExpanded UL LI {
background:none;

}

.tmExpanded UL LI:hover {
color:#c41200;
}

.tmExpanded SPAN.tmRegular {

}

.tmExpanded SPAN.tmNode {

}

.tmExpanded SPAN.tmNode:hover {
color:#c41200;
}
/* --- CAMPAIGNS ---------------------- */
.campaign_header {
color:#91913a;
font-size:16px;
font-weight:bold;
}
/* --- ROUNDED CORNERS ---------------------- */
.left_box_container {
    width: 210px;
}
.center_box_wrapper {
}

.message_box,.important_message_box,.success_message_box {
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
/* --- CAPTCHA ---------------------- */
IMG#captcha_image {
padding:0px;
margin:0px;
border:1px solid #e4e8eb;
}
/* --- TREE-MENU ---------------------- */
DIV.nodes {
padding-bottom:6px;
}
/* --- NEWSLETTER ---------------------- */
FORM.newsletter_subscribe {
margin:0px:padding:0px;
}

FORM.newsletter_subscribe INPUT {
margin-bottom:3px;
}
.b2b{font-size:96px; font-family: arial, sans-serif;color:#FFFFFF; width:100%; margin-left:auto;margin-right:auto;text-align:center;line-height:80px;padding-top: 30px;}
.kunden {font-size:46px; font-family: arial, sans-serif;color:#FFFFFF; width:100%; margin-left:auto;margin-right:auto;text-align:center; line-height: 40px; }
.kunden_login {width:100%; margin-left:auto;margin-right:auto;text-align:center; color: #ffffff; font-family: arial, arial narrow; font-size: 15px; letter-spacing: -0.8px;}
.white_menu_heading {width:100%; margin-left:5px ;margin-right:auto;text-align:left; color: #ffffff; font-family: arial, arial narrow; font-size: 25px; letter-spacing: -0.8px;}
.center_with_padding {padding: 5px; width: 100%; text-align: center; margin-left: auto; margin-right: auto;}
.font_size_18 {
    font-size: 13px; 
    color: #333333;}
INPUT#user_name, INPUT#password {
    height:20px; border: 2px #6e97ba solid; border-radius: 2px; width:99%;}

/* SLIDE TWO */
.chk_remember_me {
	width: 190px;
	height: 30px;
	background: #6e97ba;
	margin-left: 0px;
    margin-top: 7px;
     margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}

.chk_remember_me:after {
	content: '';
	position: absolute;
	top: 14px;
	left: 14px;
	height: 2px;
	width: 52px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #111;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}

.chk_remember_me label {
	display: block;
	width: 22px;
	height: 22px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	position: absolute;
	top: 4px;
	z-index: 1;
	left: 4px;

	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.chk_remember_me label:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #e85b40;
	left: 6px;
	top: 6px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
}

.chk_remember_me input[type=checkbox]:checked + label {
	left: 54px;
}

.chk_remember_me input[type=checkbox]:checked + label:after {
	background: #a8b959;
}
.remember_me {
    color: #ffffff; 
    font-size: 14px; 
    float: right; 
    padding-right: 10px; 
    padding-top: 7px;
    letter-spacing: -1px;
    }
.man_block {background-color:#6e97ba; padding-bottom: 10px; padding-top: 10px;}
.man_block ul {
    background-color: #ffffff;
    padding: 10px; margin: 5px; list-style: none; border-radius: 3px;
    }
.man_block li {list-style-image: none; font-size: 20px;}
.manu_micro_div {width:80px; float:left; font-size:22px; padding-top:5px}
iframe                              {
                                    border: 0px;
                                    }        
.home A:link, .home A:visited       {
                                    font-size: 18px;
                                    font-weight: bold;
                                    color: #6e97ba;
                                    padding: 5px;
                                    font-family: "Roboto Condensed", Arial narrow, Arial;
                                    }   
.home A:hover                       {text-decoration: underline;} 
/* --- CUSTOM LETTER BUTTONS---------------------- */
.bigger {
    font-size: 16px; 
    -moz-border-radius:50%; 
    -webkit-border-radius:50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%; 
    border-radius:50%; 
    width: 28px; 
    padding-left: 5px; 
    font-family: verdana, sans-serif; 
    color: #5791a4;
    border-top: 2px #FBFBFB solid;
    border-left: 2px #FBFBFB solid;
}
.smaller {
    font-size: 14px; 
    -moz-border-radius:50%; 
    -webkit-border-radius:50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%; 
    border-radius:50%; 
    width: 25px; 
    padding-left: 5px; 
    font-family: verdana, sans-serif; 
    color: #5791a4;
    margin-right: 3px;
    border-top: 2px #FBFBFC solid;
    border-left: 2px #FBFBFC solid;                            
}
.bigger:hover {background-color: #FFFF00;}
.smaller:hover {background-color: #FFFF00;}
.mini_toolbar   {
    float: right; 
    padding:5px; 
    padding-top: 4px;
}    
.a_button {
    height: 25px;
    border: 2px solid #6e97ba;
    border-radius: 2px;
    width: 99%;

}
/* --- CUSTOM TABS ---------------------- */
.tabs > ul, .tabs > ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.tabs > ul li {
	float: left;
	margin-left: 5px;
    font-size: 18px;
	padding: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 15px;
	background: #3b4187;
	color: #FFF;
}
.tabs > ul li.active {	
    background: #d7d7d7;
	color: #000;
    font-size: 20px;}
.tabs > ul li:hover {
	background: #e85b40;
	color: #000;
    font-size: 20px;
}
.tabs > div {
	border-top: 1px #e85b40 solid;
	padding-top: 8px;
    margin-left: 3px;
    margin-right: 3px;
}
/*   NEWS CUSTOM */
.news_ul_container {
    list-style: none;
    list-style-type: none;
    margin-top: -10px;

}
.news_ul_container ul li{
    display: inline;
    float: left;   
    padding-bottom: 2px;
}
.f_news_body {
    width: 255px;
    margin-right: 0px;   
    float: left;
    padding-left: 5px;
    font-size: 15px;
    letter-spacing: -1px;
    font-family: arial, arial narrow;
    line-height: 14px;
    padding-top: 5px;
    text-align: justify;
}  
.f_news_body a:link {
    color: #000000;
}
.f_news_body a:hover {
    color: #e85b40;
}    
.news_time {
    width: 70px;
    height: 70px;
    margin-left: -40px;
    border-radius: 2px;
    float: left ;
}  
.news_int_layer {
    background-color: #d5d3d4;
    height: 59px;
    width: 52px;
    margin-top: 6px;
    margin-left: 6px;
    border-radius: 2px;
    box-shadow: 2px 2px 1px 1px #CCC;
    font-size: 42px;
    color: #000000;
    padding-left: 7px;
}
.more {
    font-size: 16px;
    float: right;
    margin-right: 5px;
    margin-top: -1px;
    
}
.yellow {
    color: #e85b40;
    margin-left: -3px;
}
.cell_white {
     background-color: #ffffff;
     vertical-align: middle;
     border-radius: 2px;
}
.cal_month {
    font-size: 14px;
    letter-spacing: -1px;
    margin-top: -10px;
    margin-left: 5px;
}
.span_big_link {
    font-size: 25px;
    background-color: #ffffff;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
div#jkit-lightbox-bg {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background: #000;
}
div#jkit-lightbox-content {
	display: none;
	position: fixed;
	border: none;
	left: 10%;
	top: 100px;
	z-index: 10001;
	width: 80%;
	height: 80%;
	background: #fff;
	padding: 10px;
	cursor: pointer;
	cursor: hand;    
}
div#jkit-lightbox-title {
	display: none;
	position: fixed;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	left: 0px;
	top: 0px;
	z-index: 10002;
	text-align: left;
    padding-left: 5px;
}
div#jkit-lightbox-nav {
	display: none;
	position: fixed;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	height: 10px;
	left: 0px;
	top: 0px;
	z-index: 10003;
	text-align: right;
	width: 50px;
	cursor: pointer;
	cursor: hand;
    padding-bottom: 23px;
    padding-right: 10px;
    padding-left: 5px;
    border-radius: 2px;
}
span#jkit-lightbox-nav-next {
	margin: 5px;
}
span#jkit-lightbox-nav-prev {
	margin: 5px;
}
.jkit-lightbox-el {
    background-color: #000000; 
    }
.jkit-lightbox-closer {
    font-size: 26px;
    padding-top: 0px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 2px;
    background-color: #e85b40;
    border-radius: 20px;
    font-weight: bold;
}
.padding_top_50 {
}
.padding_top_20 {
}
.td_categories {
    width:25%;
    border:1px solid #cccccc;
    background-color: #ffffff;
    border-radius: 2px;
}
.categ_items {
    line-height: 15px;
}
.another_header {
    vertical-align: middle;
    font-size: 24px;
    background: rgba(224,221,221,1);
    padding: 5px;
    box-shadow: 2px 2px 1px 1px #CCC;
}
.product_title {
    font-size: 22px;
}
.prod_arrow {
    width: 80px;
    vertical-align: middle;   
}
.categ_desc_items {
    font-size: 20px;
}
.bg_white {
    background-color: white;
}
.bg_yellow {
    background: #a8b959;
    border-radius: 2px;
    font-size: 25px;
    padding: 10px;
    margin: 5px;
    height: 30px;
}
.bg_grey {
    background-color: #e0dddd;
    border-radius: 2px;
    font-size: 16px;
    padding: 10px;
    margin: 5px;
    color: #000000;
}
.bg_light_grey {
    background-color: #f0eeee;
}
div.demosquare {
	float: left;
	vertical-align: middle;
	text-align: center;
	display: none;
    padding: 9px;
    padding-top: 15px;
}
.brands_square   {
    vertical-align: middle;
}
.table_search {
    background-color: #a8b959;
    padding: 5px;
    font-size: 18px;
    border-radius: 2px;
    }
.search_field {height: 28px; border: 2px #a8b959 solid ; border-radius: 2px; width:475px}
.search_button {
    background-color: #6e97ba;
    display: inline-block;
    cursor: pointer;
    color: #333;
    font-family: arial,arial narrow,arial;
    padding: 6px 30px;
    text-decoration: none;
    border: medium none;
    font-size: 19px;
    border-radius: 2px;
    margin-top: 0px;
}
.search_button:hover {
	background-color:#C0C0C0;
    cursor:pointer;
}
.search_button:focus,
.search_button:active {
	position:relative;
	top:1px;
    cursor:pointer;
    background-color:#C0C0C0;
}
.search_in {border-radius: 3px;}
#frmContactUs {background-color: #ffffff;}
#frmContactUs input {border: 1px solid #a8b959; border-radius: 2px; padding: 5px;}
#frmContactUs textarea {border: 1px solid #a8b959; border-radius: 2px; padding: 5px;}
INPUT#btnSubmitPD.form_button {padding-left: 30px; padding-right: 30px; border:none}
IMG#captcha_image {border: none; border-radius: 2px; }
INPUT#captcha_code {padding: 0px;}
INPUT#subscribe_email, INPUT#unsubscribe_email {border: 2px solid #a8b959; border-radius: 2px; padding: 5px; width: 200px;}
.big_price {font-size: 24px; color: #d9001c}
.send_updates, .agree {
	width: 80px;
	height: 30px;
	background: #333;
	margin: 0px auto;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}

.send_updates:after, .agree:after {
	content: '';
	position: absolute;
	top: 14px;
	left: 14px;
	height: 2px;
	width: 52px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #111;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}

.send_updates label, .agree label{
	display: block;
	width: 22px;
	height: 22px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	position: absolute;
	top: 4px;
	z-index: 1;
	left: 4px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	background: #fcfff4;
	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.send_updates label:after, .agree label:after  {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #333;
	left: 6px;
	top: 6px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9);
}

.send_updates input[type=checkbox]:checked + label, .agree input[type=checkbox]:checked + label {
	left: 54px;
}

.send_updates input[type=checkbox]:checked + label:after, .agree input[type=checkbox]:checked + label:after {
	background: #00bf00;
}
#frmRegistration input, #frmRegistration select  { border-radius: 2px; padding: 2px;}
.login_back {
    background-color: #fffffa; 
    color: #808080;
    padding-bottom: 10px;
    margin-top: 10px;
    }
.login_back a:link{color: #808080;}
.login_back a:visited{
    
}
.login_back ul li {
    
}
.login_back h3.side_box_heading {
    background-color: #e85b40;
    padding: 3px;
    padding-left: 10px;
    margin-top: -5px;
    font-family: "Roboto Condensed", Arial Narrow, Arial;
    font-size: 20px;
    color: #ffffff;
    font-weight: normal;
    
}
div#navColumnRightWrapper .login_back {
    margin-top: 0px;
}
div#news_box .left_box_container {
    width: 100%;
}
div#news_box .login_back h3.side_box_heading {
    margin-right: 0px;
}
.warning {
    background-color: #e85b40; 
    color: #ffffff; 
    border-radius: 2px; 
    font-size: 16px; 
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    font-family: "Roboto Condensed", Arial Narrow, Arial;
}
#frmEditAccount {
    background-color: #ffffff;
    border-radius: 2px;
}
TABLE.loginForm {background-color: #ffffff; border-radius: 3px; padding: 10px; padding-top: 20px;}
TABLE.loginForm input {
    padding: 5px;
    }
.user_tile {
    font-size: 16px; 
    padding:5px; 
    color: #808080;
    font-family: "Roboto Condensed", Arial Narrow, Arial;
    }
/*PAGINATION*/
ul.jkit-pagination, ul.jkit-pagination li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.jkit-pagination {
	margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
}
ul.jkit-pagination li   {
    font-size: 16px;
	display: inline;
	background: #333;
	color: #fff;
	padding: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
	cursor: hand;
	margin-right: 5px;
}
ul.jkit-pagination li.active {
	background: #6e97ba;
    color: #000000;
}  
.date
{
	height: 52px;
	width: 52px;
	background: url(../images/date.gif) no-repeat;
	padding-top: 0px;
	line-height: normal;
    float: left;
}
.date .year
{
	display: block;
	text-align: center;
	padding-top: 3px;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}
.date .month
{
	display: block;
	text-align: center;
	padding-top: 3px;
	color:#3b4086;
    letter-spacing: 0px;
	font-size: 16px;
	font-weight: bold;
}
.date .time
{
	display: block;
	text-align: center;
	padding-top: 0px;
    padding-left: 0px;
	color: #3b4086;
	font-size: 11px;
    margin-top: -5px;
    font-family: "Roboto Condensed", Arial Narrow, Arial;
}         
.avatar img {
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     -ms-border-radius: 50%;
     -o-border-radius: 50%;
     border-radius: 50%;
     height: 55px;
     float: left;
     margin-right: 10px;
}
.avatar_big img {
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     -ms-border-radius: 50%;
     -o-border-radius: 50%;
     border-radius: 50%;
     height: 60px;
     margin: 3px;
}   
.avatar_bio img {
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
     border-radius: 5px;
     margin: 3px;
     float: left;
     width: 100px;
     vertical-align: text-top;
}     
.padding10 {
    margin-top: -10px;
    padding: 10px;
    background-color: #a8b959;
}   
.padding5 {padding: 5px;}    
.color_p {min-height: 50px; color: #333333}
.color_p p {color: #333333; border-left: 3px solid #333399; border-radius: 0; }   
.count_comments {color:#800000; font-size: 16px;}           
.margin_bottom {margin-bottom: 20px;}
.news-block {color: #333333; margin-left: 10px;}
.placeholder10 {padding-left: 5px; padding-right: 5px; font-size: 16px;}
/* --- BANNERS ------------------------- */
.banners-box-slideshow {
    margin:5px 5px 0px 0px;
    height: 420px;
    overflow-y: hidden;
    width: 337px;
    padding: 5px;
    background-color: #e1e8eb;
    box-shadow: 5px 5px 5px #888888;
    float: left;
}

.banners-box-slideshow IMG {
    border:0px;
    width: 337px;
    height: 280px   ;
}

.banners-box-random {
    margin-bottom:10px;
}

.banners-box-random IMG {
border:0px;
}

DIV.slideshow-caption {
    padding:5px 5px 5px 5px;
    color:#000000;
    font-size: 12px;
    text-align: justify;
}
.slide_header {
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
    font-size: 20px;
    background-image: url(../images/g.gif);
    background-position: 10px;
    background-repeat: no-repeat;
    padding: 3px;
    padding-left: 55px;
    background-color: #6e97ba;
    color: #ffffff;
}
.news_header {
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
    font-size: 20px;
    background-image: url(../images/g.gif);
    background-position: 10px;
    background-repeat: no-repeat;
    padding: 3px;
    padding-left: 55px;
    background-color: #a8b959;
}
.contact_header {
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
    font-size: 20px;
    background-image: url(../images/g.gif);
    background-position: 10px;
    background-repeat: no-repeat;
    padding: 3px;
    padding-left: 55px;
    background-color: #e85b40;
    color: #ffffff;
}
.news_box {
    margin:5px 5px 0px 0px;
    height: 420px;
    overflow-y: hidden;
    width: 336px;
    padding: 5px;
    background-color: #e1e8eb;
    box-shadow: 5px 5px 5px #888888;
    float: left;
}
.rss-box {
    background-color: #ffffff;
}
.rssb-box {
    background-color: #ffffff;
}
.rss-title {
    font-size: 18px;
    text-decoration: underline;
    padding-bottom: 10px;
    padding-left: 5px;
}
.rss-feeder {
    font-size: 23px;
    color: #ffffff;
    padding: 8px;
    min-width: 50%;
}
.rss-item{
    font-size: 16px;
    padding: 5px;
}
.rss-items {

}
.rss-categ {
    font-size: 16px;
    color: #5fa85f;
    padding-left: 5px;
}
.rss-date {
    font-size: 14px;
    color: #ac193d;
    padding-left: 5px;
}
.rss-text {
    padding: 5px;
    font-size: 12px;
}
.rss-text p{
    padding: 0px;
    font-size: 12px;
}
.authentication-form {
    padding: 5px;
}
.side_box_heading.side_box_heading_bg {
    font-family: 'Roboto Condensed', 'Arial narrow', Arial;
    font-size: 20px;
    background-image: url('../images/news.png');
    background-position: left bottom; 
    background-repeat: no-repeat;
    padding-left: 50px;
}
.explorer_table {
    width: 100%;
    background-color: #ffffff;
}
.explorer_table tr:nth-child(odd) td {
    background-color: #FAFEE0;
}
.row_one_header {
    font-size: 16px;
    font-family: "Roboto Condensed", Arial Narrow, Arial;
} 
.rss-pubdate {
    color: #41b73e;
    margin-top: -15px;
    background-color: transparent;
}
.rssb-text {
    color: #000000;
}
.rssb-link {
    font-size: 14px;
}
hr.nice_rule {
     display: block; content: ""; height: 30px; margin-top: -31px; border-style: solid; border-color: black; border-width: 0 0 1px 0; border-radius: 20px;
}